.first__left {
  display: flex;
  flex-direction: column;
  direction: rtl;
  justify-content: start;
  text-align: right;
}
.stick {
  display: none;
}
.toast {
  font-family: iranSansB;
  font-size: 16px;
  text-align: center;
  margin: auto;
  padding-top: 15px;
  height: 64px;
  color: #383838;
}
.first__left p {
  font-family: iranSansB;
  font-size: 16px;
  color: #323232;
  padding: 0;
  margin-bottom: 14px;
}
.first__left span {
  font-family: iranSansM;
  font-size: 13px;
  color: #838383;
  padding: 0;
  margin-bottom: 7px;
  background: url("../../../Assets/img/ProductDetails/Star.svg") no-repeat 100%
    0%;
  background-size: 20px;
  padding-right: 4%;
}
.first__left .sec1 {
  display: flex;
  flex-direction: row;
  justify-content: start;
  color: #323232;
  font-size: 16px;
  font-family: iranSansM;
  margin-top: 14px;
}

.first__left .sec1 div {
  margin-left: 100px;
  padding-top: 2px;
}
.countInput {
  height: 33px;
  width: 100px;
  margin-right: 10px;
  border: 1px solid #ccc;
  padding: 5px 10px;
  border-radius: 7px;
  outline: none;
  background: rgb(248, 247, 247);
}
.countInput:focus {
  background: #fff;
}

.first__left .sec1 label {
  padding-top: 4px;
}

.first__left .sec2 {
  display: flex;
  flex-direction: row;
  justify-content: start;
  color: #323232;
  font-size: 13px;
  font-family: iranSansM;
  margin-top: 13px;
  padding-bottom: 17px;
  border-bottom: 1px solid #8383832a;
}

.first__left .sec2 p {
  font-size: 16px;
  margin-left: 55px;
}

.first__left .sec2 button {
  padding: 0px 15px;
  text-align: center;
  background: #f39237;
  border: none;
  border-radius: 20px;
  transition: 0.2s;
  height: 40px;
  outline: none;
  font-size: 16px;
}
.first__left .sec2 button:hover {
  background: #ee8422;
  transition: 0.3s;
}


@media screen and (max-width: 920px) {
  .first__left span {
    padding-right: 6%;
  }
}
@media screen and (max-width: 480px) {
  .first__left {
    margin-top: 15px;
  }
  .first__left span {
    padding-right: 8%;
    padding-top: 2px;
  }
  .countInput {
    width: 70px;
  }
  .first__left .sec2 p {
    margin-left: 20px;
  }
  .first__left .sec2 button {
    display: none;
  }
  .stick {
    position: fixed;
    left: 0;
    bottom: 40%;
    width: 100%;
    background-color: #001931;
    border-radius: 12px 12px 0 0;
    display: flex;
    padding: 13px;
  }
  .stick button {
    margin: auto;
    background-color: #f39237;
    color: #323232;
    padding-top: 12px;
    width: 60%;
    border: none;
    border-radius: 13px;
    font-size: 15px;
    font-family: iranSansB;
    text-align: center;
  }
  
}
